	#joyeuse-fetes{background:url(images/banniere-bonne-annee.jpg) no-repeat center center; width:100%; overflow:hidden; height:185px;}
	
	body{padding:0; margin:0; background:url(images/logo-fond-multios.jpg) no-repeat bottom center #ddd; font-family:arial; }
	hr{border-top:1px solid #ccc; border-bottom:0; border-left:0; border-right:0;}
	#bandeau-couleurs{background:url(images/bandeau-couleurs.jpg) center top repeat-x #2f2f2f; height:7px;}
	#header{background:url(images/fond-header.jpg) bottom left repeat-x #434040; height:180px;}
	#contenu-header{width:1000px; margin:0 auto;}
	#logo-multios{margin-top:20px; border:0;}
	#lien-accueil-logo{float:left; width:350px; height:120px;}
	#nav{float:right; width:550px; }
	#nav ul li{float:left; width:170px;}
	#nav ul{list-style-type:none; margin-top:50px; }
	#nav ul li{margin:0; padding:0; }
	#nav ul li ul{margin:0; padding:0; }
	#nav a{color:#eee; text-decoration:none; font-size:13px; display:block; border-left:1px solid #ddd; padding:3px 5px 3px 20px;}
	#nav a:hover{-moz-transition:color 0.3s default; -moz-transition:padding 0.1s ease; transition:padding 0.1s ease; -webkit-transition:padding 0.1s ease; -o-transition:padding 0.1s ease; color:#21b0d8; text-decoration:none; font-size:13px; background:url(images/fleche-menu.jpg) left center no-repeat; border-left:none; padding:3px 5px 3px 25px; }
	.page-active{font-size:13px; display:block; color:#fff; font-weight:bold; text-decoration:none; font-size:13px; background:url(images/fleche-menu.jpg) left center no-repeat; border-left:none; padding:3px 5px 3px 21px; border: 0px!important; }
	#content{width:1000px; margin:0 auto; min-height:600px; padding:20px 0;}
	#email-newsletter{width:120px;}
	
	#footer{clear:both; background:url(images/bandeau-couleurs.jpg) bottom center repeat-x #434040; width:980px; height:115px; padding-left:20px; padding-top:15px; margin:0 auto; border-top-right-radius:5px; border-top-left-radius:5px;}
	#footer #liens-footer{margin:0; padding:0; font-size:13px; float:left; width:585px;}
	#footer #liens-footer ul{list-style-type:none; width:195px; float:left; padding:0 !important; margin:0 !important;}
	#footer #liens-footer ul li{margin:15px 0;}
	#footer #liens-footer ul li a{color:#eee; text-decoration:none;}
	#footer #liens-footer ul li span{color:#eee; text-decoration:none;}
	#footer #liens-footer ul li a:hover{color:#21b0d8; text-decoration:none; font-size:13px;}
	
	#reseaux-sociaux{float:left; width:350px;  height:100px; color:#fff;}
	#reseaux-sociaux img{border:0;}
	#reseaux-sociaux p{margin:5px 0 0 0; padding:5px 0; font-size:13px;}
	
	#description-multios{box-shadow:0 1px 1px #aaa; width:450px; float:left; background-color:#fff; border-radius:5px; background:url(images/main-cle.jpg) no-repeat 30px bottom #fff; padding:30px 30px 10px 230px;}
	#description-multios p{color:#444;}
	#description-multios p a{color:#137494; text-decoration:none;}
	#description-multios p a:hover{text-decoration:underline;}
	#div-contact{background:url(images/fond-content.jpg)repeat-x bottom center; box-shadow:0 1px 1px #aaa; width:650px; padding:30px; float:left; background-color:#fff; border-radius:5px; }
	#div-contact p{color:#444; text-align:justify;}
	#div-contact p a{color:#137494; text-decoration:none;}
	#div-contact p a:hover{text-decoration:underline;}
	#div-contact dd a{color:#137494; text-decoration:none;}
	#div-contact dd a:hover{text-decoration:underline;}
	.div-dnl img{vertical-align:middle;}
	.align-gauche{display:block; float:left; width:45px;}
	
	#div-references{box-shadow:0 1px 1px #aaa; background:url(images/fond-content.jpg)repeat-x center bottom; width:650px; padding:30px; float:left; background-color:#fff; border-radius:5px; }
	#div-references ul{list-style-type:none; margin:0; padding:20px 0 0 0;}
	#div-references ul li{float:left; width:32%; height:230px; margin:0; padding:3,7%; text-align:center;}
	#div-references ul li img{text-align:center; border:1px solid #eee;}
	#div-references ul li h2{font-size:15px;}
	#div-references ul li h2 a{text-decoration:none; color:#444;}
	#div-references ul li p a{color:#444; text-decoration:none;}
	#div-references ul li p a:hover{text-decoration:underline;}
	#div-services{background:url(images/fond-content.jpg)repeat-x center bottom #fff; box-shadow:0 1px 1px #aaa; float:left; padding: 30px; width: 650px; border-radius:5px;}
	#div-services ol, #div-services ul li{font-size:13px; margin:3px 0; font:300 15px/1.5 Arial; color:#333;}
	#div-services p{padding-top:3px; text-align:justify; color:#444;}
	#div-services a{font-size:13px; margin:3px 0; font:300 15px/1.5 Arial; color:#137494; text-decoration:none;}
	#div-services a:hover{text-decoration:underline;}
	#div-services strong{font:700 15px/1.5 Arial;}
	
	#div-accueil-services{}
	#liste-services{list-style-type:none; margin:0; padding:0; }
	#liste-services li{border-top:1px solid #ccc; background:url(images/fond-content.jpg)repeat-x center bottom #fff; box-shadow:0 1px 1px #aaa; border-radius:5px; float:left; height:470px; width:280px; margin:10px !important; padding:15px;}
	#liste-services li h3{font-size:15px; }
	#liste-services h3 a{color:#137494; text-decoration:none; font-size:18px;}
	#liste-services li p{font:300 15px/1.5 Arial; color:#333;}
	#liste-services li p a{display:block; margin:3px 0; color:#137494; text-decoration:none; background:url(images/fleche-bleu-droite.png) right 3px no-repeat;}
	#retour-page-service{background:url(images/fleche-bleu-gauche.png) 3px 4px no-repeat; background-color:#fff !important; position:absolute; margin-left:-35px; margin-top:60px; padding-left:20px !important; text-indent:15px; display:block !important; width:0; overflow:hidden;}
	
	#liste-gestion-parc-informatique{background:url(images/gestion-parc-informatique.jpg) left 30px no-repeat; padding-top:170px;}
	#liste-assistance-directe{background:url(images/assistance-directe.jpg) 20px 30px no-repeat; padding-top:170px;}
	#liste-formation{background:url(images/formation.jpg) 30px 25px no-repeat; padding-top:170px;}
	#liste-consultance{background:url(images/consultance.jpg) 20px 35px no-repeat; padding-top:170px;}
	#liste-RedLine{background:url(images/RedLine.jpg) left 30px no-repeat; padding-top:170px;}
	#liste-communication{background:url(images/communication.png) 25px 30px no-repeat; padding-top:170px;}
	
	#module-faq{background:url(images/fond-content.jpg)repeat-x center bottom; box-shadow:0 1px 1px #aaa;  padding:20px;  background-color:#fff; border-radius:5px; margin-top:20px; }
	#module-faq h3{margin:0; color:#444;}
	#module-faq p{color:#444; text-align:justify;}
	#module-faq p a{}
	
	h1{font-size:28px; font-weight:normal; color:#444;}
	h2{font-size:24px; font-weight:normal; color:#444;}
	h3{font-size:21px; font-weight:normal; color:#444;}
	h4{font-size:18px; font-weight:normal; color:#444;}
	p{font:300 15px/1.5 Arial;  }
	
	.lien-description {padding-top:10px; background:url(images/fleche-bleu-droite.png) no-repeat 150px bottom #fff;}
	.lien-description a{border-bottom:1px solid #137494; text-decoration:none; color:#444 !important; padding:3px 0;  }
	.lien-description a:hover{border-bottom:1px solid #137494; text-decoration:none!important; color:#444 !important; padding:3px 0;  }
	
	#description-t-service{box-shadow:0 1px 1px #aaa; background-color:#fff; margin-top:30px; margin-bottom:10px; background:url(images/serre-la-main.jpg) no-repeat center left #fff; padding:20px 70px 20px 430px;}
	#description-t-service p{color:#444;}
	#description-t-service p a{color:#137494; text-decoration:none;}
	#description-t-service p a:hover{color:#137494; text-decoration:underline;}
	.clearboth{clear:both;}
	#aside{float:left; width:270px; margin-left:20px; height:400px;}
	
	#contact{background:url(images/fond-content.jpg)repeat-x center bottom; box-shadow:0 1px 1px #aaa; background-color:#fff; padding:10px 0 10px 20px; border-radius:5px; color:#444; margin-bottom:20px; }
	#contact h3{font-size:21px; font-weight:normal; margin:5px 0 0 0; color:#444;}
	#num-tel{font-size:18px; }
	#lien-contact{padding-top:5px; background:url(images/fleche-rose.png) no-repeat 200px bottom;}
	#lien-contact a{border-bottom:1px solid #d33086; text-decoration:none; color:#444; padding:3px 0;  }
	
	#newsletter{background-color:#434040; padding:10px 20px 20px 20px; border-radius:5px; color:#fff;}
	#newsletter h3{font-size:21px; font-weight:normal; margin:5px 0; color:#fff;}
	#newsletter input{padding:2px;}
	#fleche-newsletter{background-image:url(images/fleche-newsletter.png); height:30px; width:20px; position:absolute; margin-left:-35px; margin-top:5px;}
	
	
	#fleche-newsletter-t-nurse{background-image:url(images/fleche-newsletter-t-nurse.png); height:30px; width:20px; position:absolute; margin-left:-35px; margin-top:5px;}
	
	#newsletter-t-nurse{background-color:#20AFDA; padding:10px 20px 20px 20px; border-radius:5px; color:#fff;}
	#newsletter-t-nurse h3{font-size:21px; font-weight:normal; margin:5px 0; color:#fff;}
	#newsletter-t-nurse input[type=text]{padding:4px; border:#ccc 1px solid; color:#09343F;}
	#newsletter-t-nurse input[type=submit]{padding:3px;}
	
	#menu-t-service{margin:0 0 0 10px; padding:0 0 7px 0;}
	#menu-t-service li{display:inline; margin:0; padding:0;}
	#menu-t-service li a{text-decoration:none; background-color:#eee; color:#137494; font-size:13px; display:inline; padding:7px 13px; }
	#menu-t-service li a:hover{background-color:#fff; }
	#menu-t-service li span{background-color:#fff; text-decoration:none; color:#444; font-size:13px; display:inline; padding:7px 13px; }
	#lien-demonstration-t-service{background-color:#5EAA3C !important; color:#fff !important; padding:8px 15px !important; }
	#lien-demonstration-t-service:hover{background-color:#407722 !important; }
		
	#contenu-t-service{box-shadow:0 1px 1px #AAA; background:url(images/fond-content.jpg)repeat-x center bottom; clear:both; background-color:#fff; padding:20px 30px; border-radius:5px;}
	#contenu-t-service h1{padding:5px 0 15px 0; font-family: 'Source Sans Pro', sans-serif;}
	#contenu-t-service img{float:left; margin-right:60px; margin-bottom:30px;}
	#contenu-t-service ol li{font:300 15px/1.5 Arial; color:#333;}
	#contenu-t-service ol li a{color:#137494; text-decoration:none;}
	#contenu-t-service ol li a:hover{color:#137494; text-decoration:underline;}
	#contenu-t-service p{color:#444;}
	#contenu-t-service p a{color:#137494; text-decoration:none;}
	#contenu-t-service p a:hover{color:#137494; text-decoration:underline;}
	
		#menu-liens-module-t-service{position:absolute; margin-top:30px; list-style-type:none;   }
		#menu-liens-module-t-service li{margin:21px 0; padding:10px 5px;}
		#menu-liens-module-t-service li a{text-indent:40px; color:#888; background-color:#ddd; border-radius-top-right:3px; border-radius-bottom-right:3px; text-decoration:none; padding:0; position:absolute; display:block; width:40px; height:40px; margin-left:955px; overflow:hidden; line-height:43px;}
		#menu-liens-module-t-service li span{text-indent:40px; color:#888; box-shadow:1px 0 0 #D13388; background-color:#fff; border-radius-top-right:3px; border-radius-bottom-right:3px; text-decoration:none; padding:0; position:absolute; display:block; width:40px; height:40px; margin-left:955px; overflow:hidden; line-height:43px;}
		#menu-liens-module-t-service li a:hover{color:#137494; background-color:#fff; }
		#Liens-ts-gestion{background:url(images/icone-module-ts.png) 0 0 no-repeat;}
		#Liens-ts-grh{background:url(images/icone-module-ts.png) 0 -40px no-repeat;}
		#Liens-ts-geo-t{background:url(images/icone-module-ts.png) 0 -80px no-repeat;}
		#Liens-ts-t-com{background:url(images/icone-module-ts.png) 0 -120px no-repeat;}
		#Liens-ts-t-scan{background:url(images/icone-module-ts.png) 0 -160px no-repeat;}
		#Liens-ts-lettre-rappel{background:url(images/icone-module-ts.png) 0 -200px no-repeat;}
		#Liens-ts-crm{background:url(images/icone-module-ts.png) 0 -240px no-repeat;}
		#Liens-ts-facturation{background:url(images/icone-module-ts.png) 0 -280px no-repeat;}
		#Liens-ts-repassage{background:url(images/icone-module-ts.png) 0 -320px no-repeat;}
		#Liens-ts-compta{background:url(images/icone-module-ts.png) 0 -360px no-repeat;}
		#Liens-ts-incid-qualit{background:url(images/icone-module-ts.png) 0 -400px no-repeat;}
		#Liens-ts-ratios{background:url(images/icone-module-ts.png) 0 -440px no-repeat;}
		#Liens-ts-redline{background:url(images/icone-module-ts.png) 0 -480px no-repeat;}
		#Liens-ts-teleassistance{background:url(images/icone-module-ts.png) 0 -520px no-repeat;}
		#Liens-ts-myspace{background:url(images/icone-module-ts.png) 0 -560px no-repeat;}
		#Liens-ts-tpay{background:url(images/icone-module-ts.png) 0 -600px no-repeat;}
		#Liens-ts-legislation{background:url(images/icone-module-ts.png) 0 -640px no-repeat;}
			
		#form-demonstration label{width:300px; float:left; display:block; text-align:right; padding:5px 10px;}	
		#form-demonstration input[type="text"]{padding:5px; border:1px solid #aaa; width:250px;}	
		#form-demonstration input[type="submit"]{margin-left:320px; background-color: #24ADDB; border: 0 none; border-radius:5px; padding:5px 7px; color: #FFFFFF; cursor: pointer;}	
		#form-demonstration input[type="submit"]:hover{background-color:#1C87A7;}	
		#form-demonstration select{padding:5px; }	
		#form-demonstration textarea{width:300px; padding:5px; border:1px solid #aaa; width:250px; }	
		.champs_vides{border:1px solid #f00 !important;}
		.champs_corrects{border:1px solid #5EAA3C !important;}
		
	#description-module{padding:0 10px 10px 0; }
	#description-module p{line-height:21px; color:#444;}
	#description-module ul{margin:0; list-style-position:inside;}
	.hauteur-fixe {max-height:270px; overflow:scroll;  }
	#description-module ul li{font:300 15px/1.5 Arial; color:#444; }
	#description-module h3{margin:0 0 10px 0; }
	#description-module a{color:#137494; text-decoration:none;}
	#description-module a:hover{text-decoration:underline; }
	#Map{float:left; margin-bottom:30px; height:570px; }
	#image-map{width:556px; height:556px; border:0; }
	
	#map_canvas{margin:0; width:645px; height:350px;}
	#map_canvas div{margin:0; padding:0; background-image:none;}
	
	.section-module-legislation{float:left; width:36%; padding:0 7% 5% 7%;}
	.section-module-legislation ul{margin:0; padding:0; list-style-position:outside !important;}
	#sous-menu-module-legislation{padding:15px 0 0 20px !important;}
	
	#coordonnees-contact{padding:10px 0;}
	#coordonnees-contact p{margin:2px 0; font-size:13px; font-style:normal;}
	#coordonnees-contact address{margin:2px 0; font-size:13px; font-style:normal;}
	
	#formulaire_contact input{border:1px solid #ccc; width:200px; padding:3px;}
	#formulaire_contact textarea{font-family:arial; font-size:12px; width:400px; min-height:150px; border:1px solid #ccc; padding:3px;}
	#formulaire_contact label{display:inline-block; width:110px; vertical-align:top; text-align:right; padding-right:10px;}
	#formulaire_contact #btn_form_contact{background-color: #24ADDB; color: #FFFFFF; padding: 8px 10px; border:0; margin-left:120px; color:#fff; font-size:13px; text-decoration:none; border-radius:5px; cursor:pointer;}
	#formulaire_contact #btn_form_contact:hover{background-color:#1C87A7;}
	
	#questions-reponses  dt{font-size:17px; padding:20px 0 7px 0; color:#222;}
	#questions-reponses  dd{font:300 15px/1.5 Arial; color:#444; background:url(images/fleche-faq.png) left 2px no-repeat; margin-left:0; padding-left:30px; text-align:justify;}
	
	#div-conditions-generales-de-vente{background:url(images/fond-content.jpg)repeat-x center bottom; box-shadow:0 1px 1px #aaa; width:640px; padding:30px 40px 30px 30px; float:left; background-color:#fff; border-radius:5px;}
	#div-conditions-generales-de-vente li{font:300 15px/1.5 Arial; color:#333; text-align:justify; }
	#div-conditions-generales-de-vente p{font:300 15px/1.5 Arial; color:#333; text-align:justify; }
	
	#menu-faq{margin:0 0 0 10px; padding:0 0 7px 0;}
	#menu-faq li{display:inline; margin:0;}
	#menu-faq li a{text-decoration:none;  background-color:#eee; color:#137494; font-size:13px; display:inline; padding:7px 13px; }
	#menu-faq li span{background-color:#fff; text-decoration:none; color:#777; font-size:13px; display:inline; padding:7px 13px; }
	#menu-faq li a:hover{background-color:#fff; }
	
	#retour-to-t-service a{background-color:#ddd; padding:7px 13px 7px 35px !important; background:url(images/fleche-bleu-gauche.png) 5px 5px no-repeat; text-decoration:none; color:#fff; font-size:13px; }
	
	.colonne-t-com{float:left; width:27%; padding:0 3% 20px 3%;} 
	.colonne-t-com ul{list-style-position:outside !important; margin:0 !important; padding:0;} 
	
	.image-map-augmente{padding-bottom:70px !important;}
	
	#div-organigramme{padding-top:15px; }
	#organigramme{font-size:13px; border-collapse:collapse; color:#333;}
	#organigramme table{width:100%;}
	#organigramme tr td{padding:10px 0; width:275px;}
	#organigramme tr td{border-top:1px solid #ccc; }
	
	.italique{font-style:italic;}
	
	.fb-like{float:left; width:100px;}
	.bouton-linkedin{float:left; width:130px;}
	.twitter-follow-button{float:left; width:100px;}
	.bouton-google-plus{float:left; width:80px;}
	
	.fb-like-box{background-color:#fff;}
	
	
	/*----- ROME --------*/
	
	#liste-enigme {padding:0; margin:0; }
	#liste-enigme li{border:1px solid #ddd; background-color:#eee; text-align:center; float:left; padding:5px 15px; width:20%; list-style-type:none; margin:0;}
	#liste-enigme li a{color:#137494; text-decoration:none; display:block;}
	#enigme{margin-top:20px; padding:10px 50px; margin-bottom:20px; border-top:1px solid #ff7; border-bottom:1px solid #ff7; background-color:#ffc;}
	#enigme ul{font:300 15px/1.5 Arial; color:#444;}

	.gras{font-weight:bold;}
	
	#enigme ol{font:300 15px/1.5 Arial; color:#444;}
	
	#charte-etic{width:200px; position:absolute; margin-left:400px; margin-top:50px;}
	#charte-etic p{text-align:center;}
	#charte-etic img{width:75px; border:0;}
	#charte-etic a{border:0; color:#333;}
	
	#liste-liens a{font-size:13px; margin:3px 0; font:300 15px/1.5 Arial; color:#333; color: #137494; text-decoration: none;}
	#liste-liens a:hover{text-decoration:underline;}
	
	#fin-concours{margin-top:10px; width:600px; background-color:#fff; margin:0 auto; padding:25px 50px 25px 350px; color:#333; background:url(images/couronne-laurier.png) 2px 22px no-repeat #fff;}
	
	#lang{position:absolute; margin-left:830px; top:5px;}
	#lang p{float:left; width:30px; margin:0;}
	#lang p a{background-color:#2f2f2f; font-size:11px; display:block; padding:2px 4px; color:#eee; text-decoration:none; text-align:center; }
	#lang p span{background-color:#2f2f2f; font-size:11px; display:block; padding:2px 4px; color:#eee; text-decoration:none; text-align:center; }
	#lang p a:hover{color:#20AFD9; background-color:#333; border-bottom:1px solid #20AFD9; }
	#liens-lang-actif{color:#FDF204 !important;}
	
	@media only screen and (max-device-width:480px) {
		#content{width:100%; padding:20px 0;}
		#contenu-header{width:100%; margin:0 auto;}
		#nav{float:right; width:100%; }
	}
	
	#liste-solenys{list-style-type:none; overflow:auto; padding:0 0 30px 0; margin:0;}
	#liste-solenys li{padding:0; margin:0; float:left; text-align:center; width:188px; height:88px;}
	#liste-solenys li a{color:#fff !important; text-decoration:none; display:block; padding:10px; }
	#liste-solenys li img{clear:both; padding:0; margin:0; }
	.titre_liste_solenys{font-size:16px; font-weight:bold;}
	.texte_liste_solenys{font-size:13px;}
	
	#liste_avantages{font: 300 15px/1.5 Arial; color:#444;}
	
	#solenys-sun{background-color:#EB6818; color:#fff !important;}
	#solenys-beauty{background-color:#A11828; color:#fff !important;}
	#solenys-shop{background-color:#2484AA; color:#fff !important;}
	#solenys-fitness{background-color:#40AA22; color:#fff !important;}
	#solenys-hair{background-color:#A442BD; color:#fff !important;}
	
	
	.fade {
	opacity: 0;
	-webkit-transition: opacity .15s linear;
       -o-transition: opacity .15s linear;
          transition: opacity .15s linear;
	}
	.fade.in {
	  opacity: 1;
	}
	.fade.active {
	  opacity: 1;
	}
	
	.tab-content > .tab-pane {
	  display: none;
	}
	.tab-content > .active {
	  display: block;
	}
	
	